Subject: atl2 network driver status

From: Greg KH <[email-masked]>
Date: Thu, 2 Oct 2008 16:02:46 -0700

Hi,

In looking for drivers to add to drivers/staging/ I ran across the atl2
driver that is currently in the Fedora and Ubuntu kernel trees.

This driver doesn't look to be scheduled for inclusion in the upstream
netdev git tree for submission for 2.6.28, is there any reason why it is
still out-of-the-tree?

And, if it's not going into 2.6.28, any objection for me adding it to
the drivers/staging/ tree?  If so, I need a list of reasons why it is
not merged upstream properly so far so that people know what to work on
in order to get it there.

thanks,

greg k-h